/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face{
font-family: 'Adieu';
src: url('Adieu/Adieu-Regular.otf');
url('Adieu/Adieu-Regular.otf') format('oft'),
}

@font-face{
font-family: 'Druk-Medium';
src: url('Druk/Druk-Medium.ttf');
url('Druk/Druk-Medium.ttf') format('truetype'),
}

@font-face{
font-family: 'Druk-MediumItalic';
src: url('Druk/Druk-MediumItalic.ttf');
url('Druk/Druk-MediumItalic.ttf') format('truetype'),
}